Package: additional-base-lib
Version: 2.36-9-6
Section: utils
Priority: optional
Architecture: amd64
Maintainer: enforcee @ Deepin Technology Community
Depends: bubblewrap, bash, coreutils, shared-mime-info, xdg-utils
Description: A script to run programs with newer libc. (contains GLIBC_2.36 GLIBCXX_3.4.30)

